## haskell-haskell-src 1.0.1.6

=== debian/changelog ===
haskell-haskell-src (1.0.1.6-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:13:26 +0200
