=== debian/control ===
Source: haskell-haskell-src
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 happy,
 libghc-syb-dev,
 libghc-syb-prof,
Build-Depends-Indep: ghc-doc,
 libghc-syb-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/haskell-src
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-haskell-src-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell module to manipulate Haskell source
 This package provides a library for the Haskell programming language.
 .
 This library provides facilities for manipulating Haskell source code:
 an abstract syntax, lexer, parser and pretty-printer.

Package: libghc-haskell-src-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: Haskell module to manipulate Haskell source; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 .
 This library provides facilities for manipulating Haskell source code:
 an abstract syntax, lexer, parser and pretty-printer.

Package: libghc-haskell-src-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell module to manipulate Haskell source; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 .
 This library provides facilities for manipulating Haskell source code:
 an abstract syntax, lexer, parser and pretty-printer.
