## haskell-haskell-src 1.0.3.1

=== debian/changelog ===
haskell-haskell-src (1.0.3.1-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:47:43 +0000

haskell-haskell-src (1.0.3.1-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:25:56 +0100

haskell-haskell-src (1.0.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 16 Jun 2020 10:48:52 +0300
