## haskell-haskell-src 1.0.4

=== debian/changelog ===
haskell-haskell-src (1.0.4-2) unstable; urgency=medium

  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 31 Aug 2023 16:52:46 +0300

haskell-haskell-src (1.0.4-1) unstable; urgency=medium

  * New upstream release (Closes: #1013761)
  * Declare compliance with Debian policy 4.6.1

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 03 Jul 2022 12:19:30 +0300
