=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: haskell-haskell-src
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 9.4),
  ghc-prof,
  happy,
  haskell-devscripts (>= 0.13),
- libghc-syb-dev (>= 0.7),
+ libghc-syb-dev (>= 0.1),
  libghc-syb-dev (<< 0.8),
  libghc-syb-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-syb-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/haskell-src
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-haskell-src
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-haskell-src]
