## haskell-haskell-src 1.0.4.1

=== debian/changelog ===
haskell-haskell-src (1.0.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 18:36:10 +0300

haskell-haskell-src (1.0.4-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:32:59 +0300
