## haskell-haskell-src 1.0.4.2

=== debian/changelog ===
haskell-haskell-src (1.0.4.2-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Mon, 05 Jan 2026 20:42:39 -0500
